/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 25 sept. 2017, 14:53:52
    Author     : cpont
*/
body {
  min-height: 2000px;
  padding-top: 70px;
}
.espace{
background-color:transparent;
height:50px
}

/* ../public/assets//css/monStyle.css */
#homepage {
    margin-top: 100px;
}

.navbar-default{
    background-color: rgba(138, 109, 59, 0.35);
}

.navbar-default .navbar-brand{
    color: #000000;
    font-size: 2em;
}

.navbar-default .navbar-brand:hover{
    color:#777777;
}


html, body {
    height: auto;
    min-height: 100%;
}

p{
    font-size: 1.2em;
    text-align: justify;
}

.artist{
    margin-top: 15%;
}

.intro{
    background-color: silver;
    font-size: 1.4em;
}

.container{
    margin-bottom: 7.5%;
}

.navbar-nav{
    font-size: 1.5em;
}

a{
    font-size: 1.2em;
}

.photoO{
    width: 300px;
}

.main_title{
    font-size: 50px;
    color: rgba(138, 109, 59,0.7);
    text-shadow: 2px 2px silver;
    font-weight: bold;
  }
  .cont_title{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  th{
    font-size: 18px;
    color: rgba(138, 109, 59,0.7);
    font-weight: bold;
    text-align: center;
  }

  h1{
      padding: 10px;
  }

  .btn_ajout{

      background-color:  rgba(138, 109, 59, 0.35);
      color:darkgrey;
      font-weight: bold;
      font-size: 48px;
      border-radius: 50px;
      padding: 5px;
  }

  .btn_ajout:hover{
      color:#777777;
      padding: 5px;
      text-decoration: none;
      font-size: 50px;

  }

  th{
      align-content: center;
  }
